@charset "utf-8";

/* ------------------------------------------------------------------------------ */
/* imports */
/* ------------------------------------------------------------------------------ */
/*@import url("../../../private/_lib/css/core/content-viewport.css");*/
@import url("content-viewport-img-layout.css");

/* ------------------------------------------------------------------------------ */
/* reset */
/* ------------------------------------------------------------------------------ */
.contentViewport h1:first-child, .contentViewport h1.first-child,
.contentViewport h2:first-child, .contentViewport h2.first-child,
.contentViewport h3:first-child, .contentViewport h3.first-child,
.contentViewport h4:first-child, .contentViewport h4.first-child,
.contentViewport  p:first-child, .contentViewport  p.first-child,
/*.contentViewport div:first-child, .contentViewport div.first-child,*/
.contentViewport table:first-child, .contentViewport table.first-child { margin-top:0; padding-top:0; }
.contentViewport { font-family:'Touche-Regular', Arial;  font-weight:normal; }
.contentViewport p:empty { display:none }

/* ------------------------------------------------------------------------------ */
/* headings and paragraph
/* ------------------------------------------------------------------------------ */
/*	
	verticle-rhythm base value: 20px
	-----------------------------------------------------------
	apply to all content below leaderText
	'line-height', 'height', 'outerHeight' should equal to 
	an even multiply/division of the base value 
	(e.g. 10px(0.5x), 20px(1x), 40px(2x), 60px(3x), so on...
*/ 
.contentViewport h1.heading,
	.contentViewport h1 { color:#131F6B; font-size:30px; line-height:34px; font-weight:normal; font-style:normal; margin:0px 0px 0px 0px; padding: 0px 0px 10px 0px; }
	.contentViewport h2 { color:#000000; font-size:25px; line-height:29px; font-weight:normal; font-style:normal; margin:0px 0px 0px 0px; padding: 15px 0px 15px 0px; }
	.contentViewport h3 { color:#000000; font-size:17px; line-height:23px; font-weight:normal; font-style:normal; margin:0px 0px 0px 0px; padding: 4px 0px 15px 0px; }
	.contentViewport h4 { color:#000000; font-size:15px; line-height:20px; font-weight:bold;   font-style:normal; margin:0px 0px 0px 0px; padding: 10px 0px 15px 0px; }  
	.contentViewport p  { color:#2c2c2c; font-size:15px; line-height:22px; font-weight:normal; font-style:normal; margin:0px 0px 0px 0px; padding:  0px 0px 10px 0px; }
	
	/* headings - common */
	.contentViewport h1.heading,
	.contentViewport h1,
	.contentViewport h2,
	.contentViewport h3 { position:static; overflow:hidden; } 

	.contentViewport h1 {
		overflow: visible;
	}
	/* headings - fonts */ 
	.contentViewport h1 { font-family: 'Touche-Bold',Arial; font-weight:normal; margin-bottom: 5px; }
	.contentViewport h2 { font-family:'Touche-Regular',Arial; font-weight:normal;  }
	.contentViewport h3 { font-family:'Touche-Bold'; }
	.contentViewport .leaderText { font-family:'Touche-Regular', Arial;  font-weight:normal; }
	/* heading - layout */
	.contentViewport h1.short { width:75%; }
	
 /* ------------------------------------------------------------------------------ */
/* link */
/* ------------------------------------------------------------------------------ */
.contentViewport a { color:#ee2a7b;/*magenta*/ text-decoration:none; }
.contentViewport a:hover,
.contentViewport a:focus { color:#000;/*green*/ text-decoration:underline; }

/* ------------------------------------------------------------------------------ */
/* leader text */
/* ------------------------------------------------------------------------------ */
.leaderText,
.contentViewport .leaderText  { color:#131F6B; font-size:18px; line-height:25px; font-weight:normal; margin:0px 0px 0px 0px; padding:  0px 0px 10px 0px; }
/* ------------------------------------------------------------------------------ */
/* acronym */
/* ------------------------------------------------------------------------------ */
acronym { border-bottom:1px dotted #666; cursor:pointer; }

/* ------------------------------------------------------------------------------ */
/* blockquote */ 
/* ------------------------------------------------------------------------------ */
/*blockquote*/
.contentViewport blockquote { display:block; margin:0; padding:0; }
.contentViewport blockquote,
.contentViewport blockquote p,
.contentViewport blockquote li,
.contentViewport .quote,
.contentViewport .blockquote { color:#222; font-family:'Touche-Regular', Arial; font-size:16px; line-height:21px; font-style:italic; }
.contentViewport blockquote p:before,
.contentViewport blockquote p:after { content:''; }

/* ------------------------------------------------------------------------------ */
/* cite */
/* ------------------------------------------------------------------------------ */
.contentViewport cite,
.contentViewport .cite { 
	display:inline-block; padding:0 0 10px 0; 
	color:#222; font-size:13px; font-weight:normal; font-style:normal; line-height:20px; }
.contentViewport cite:before,
.contentViewport .cite:before { content:'\002D\0020' }

/* ------------------------------------------------------------------------------ */
/* date */
/* ------------------------------------------------------------------------------ */
.contentViewport .date { color:#3f3f3f; font-size:13px; font-weight:bold; line-height:20px; text-transform:uppercase; }

/* ------------------------------------------------------------------------------ */
/* caption */
/* ------------------------------------------------------------------------------ */
.contentViewport .caption {	}

/* ------------------------------------------------------------------------------ */
/* reference */ 
/* ------------------------------------------------------------------------------ */
.contentViewport .reference { color:#777; font-family:'Touche-Regular', Arial; font-style:normal; }

/* ------------------------------------------------------------------------------ */
/* note */
/* ------------------------------------------------------------------------------ */
.contentViewport .note { color:#222; font-size:12px; line-height:20px; font-weight:normal; font-style:italic; }

/* ------------------------------------------------------------------------------ */
/* highlight text */ 
/* ------------------------------------------------------------------------------ */
.contentViewport .inlineTextHighlight { color:#fff; background:#ff0080; }

/* ------------------------------------------------------------------------------ */
/* dividers */
/* ------------------------------------------------------------------------------ */
.divider,
.contentViewport .divider { 	
	display:block; width:100%; margin:0; padding:0; float:none; clear:both; overflow:hidden;
	font-size:0px; line-height:0px; text-indent:-9999em; text-align:center; }
/*extend divider*/
.dividerSolid, .contentViewport .dividerSolid 			{ border-top:5px solid #515151; height:20px; margin:10px 0 0 0; }
.dividerPattern, .contentViewport .dividerPattern 		{/* background:url(../../img/bg-divider-pattern.png) */0 0 repeat; height:5px; margin:10px 0 20px 0; }
.dividerLite, .contentViewport .dividerLite 			{ border-top:1px solid #515151; height:19px; margin:10px 0 5px 0; }

/* ------------------------------------------------------------------------------ */
/* dividerText */
.dividerText, .contentViewport .dividerText	{
	display:block; width:auto; height:auto; margin:10px 0 25px 0; padding:0; float:none; clear:both; overflow:hidden;
	border-bottom:5px solid #0098a3;
	text-align:left; }

	/* date */
	.dividerText .date { display:inline-block; line-height:30px; float:left; }
	
	/* btnText */
	.dividerText .btnText { height:30px; margin:0 0 0 20px; padding:0; float:right; }
	.dividerText .btnText,
	.dividerText .btnText .label { text-align:right; line-height:30px; }

/* ------------------------------------------------------------------------------ */
/* list */
/* ------------------------------------------------------------------------------ */

/*lv1(common) - list container*/
.contentViewport ul,
.contentViewport ol { margin:0px; padding:0 0 10px 0; list-style:none; }
.contentViewport ol { margin-left:24px; list-style-type:decimal; list-style-position:outside; }
/*lv1(common) - list item*/
.contentViewport li { color:#222; font-size:15px; line-height:23px; margin:0 0 0 0; }
/*lv1(common) - list item - verticle spacing*/
.contentViewport li.first-child { margin-top:0; }
.contentViewport li:first-child { margin-top:0; }
/*lv1(common) - list item - bullet and spacing*/
.contentViewport li { padding:0 0 0 18px; background:url(../../img/blt-list-lv1.png) 1px 8px no-repeat; }
.contentViewport ol li { padding:0 0 0 0; background:none; }

/*lv2(override) - list container*/
.contentViewport ul ul,
.contentViewport ul ol,
.contentViewport ol ol,
.contentViewport ol ul { padding:0 0 0 1px; }
.contentViewport ol ol { list-style:lower-alpha; }
/*lv2(override) - list item - verticle spacing*/
.contentViewport li li.first-child { margin-top:0px; }
.contentViewport li li:first-child { margin-top:0px; }
/*lv2*(override) - list item - bullet and spacing*/
.contentViewport li li { padding:0 0 0 18px; background:url(../../img/blt-list-lv2.png) 1px 8px no-repeat; }
.contentViewport li ol li { padding:0 0 0 0; background:none; }

/*ordered list extension(common)*/
.contentViewport ol.listAlpha   { list-style:lower-alpha; }
.contentViewport ol.listRoman   { list-style:lower-roman; }
.contentViewport ol.listDecimal { list-style:decimal; }

/*make IE7 to play nice*/
.ie7 .contentViewport ol { margin-left:22px; }
.ie7 .contentViewport ul > li { padding:0 0 0 22px; background:url(../../img/blt-list-lv1.png) 3px 8px no-repeat; }
.ie7 .contentViewport li ul li { padding:0 0 0 22px; background:url(../../img/blt-list-lv2.png) 3px 8px no-repeat; }
.ie7 .contentViewport ol li,
.ie7 .contentViewport li ol li { padding:0 0 0 0; }
/*double column*/
.ie7 .colDouble.contentViewport ul > li { background:url(../../img/blt-list-lv1.png) 3% 8px no-repeat; }
.ie7 .colDouble.contentViewport ul ul li { background:url(../../img/blt-list-lv2.png) 3% 8px no-repeat; }
.ie7 .colDouble.contentViewport ol ul li { background:url(../../img/blt-list-lv2.png) 5% 8px no-repeat; }

/*make IE6 to play nice
.ie6 .contentViewport ul { margin-left:16px; }
.ie6 .contentViewport ol { margin-left:22px; }
.ie6 .contentViewport ul li { list-style:disc; background:none; padding-left:6px; } 
.ie6 .contentViewport ol li { list-style:decimal; }
.ie6 .contentViewport ol ul li { list-style:disc; }
.ie6 .contentViewport ol ol li { list-style:lower-alpha; } 
.ie6 .contentViewport li ul { margin-left:16px; }
.ie6 .contentViewport li ol { margin-left:22px; }
.ie6 .contentViewport li ul li { padding-left:6px; }
.ie6 .contentViewport li ol li { padding-left:0; }
*/

/* ------------------------------------------------------------------------------ */
/* special boxes */
/* ------------------------------------------------------------------------------ */  
.contentViewport .specialBox {
	/*layout*/position:relative; width:auto; height:auto; margin:15px 0 25px 0; padding:20px 30px 10px 30px; overflow:hidden;
	/*style*/color:#777; 


	background:rgba(19,31,107,0.2); border:2px solid rgba(19,31,107,0.6);
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
	max-width: 540px;
}
	
.contentViewport .specialBox.specialBoxLink,
.contentViewport .specialBox.specialBoxDownload {  background:#f5f5ed; border:2px solid #e2e2d9; }
	
	/*common*/
	.contentViewport .specialBox p {  }
	.contentViewport .specialBox a {  }
	 
	/*title*/
	.contentViewport .specialBox .title { 
		padding-top:0; 
		color:#131F6B; 
		font-family: 'Touche-Bold', Arial; font-size:18px; font-weight:normal; line-height:25px; text-transform:uppercase; }	

	/*Special Box H4*/
	.contentViewport .specialBox h4 { 
		padding-top:0;
		padding-bottom: 5px; 
		color:#131F6B; 
		font-family: 'Touche-Bold', Arial; font-size:22px; font-weight:normal; line-height:100%; text-transform:uppercase; }	
	
	/*icon*/
	.contentViewport .specialBox .icon {
		position:absolute; top:15px; right:25px; width:30px; height:30px; margin:0; padding:0; overflow:hidden;
		color:#777; font-size:23px; line-height:35px; text-align:left; }
	
/* extend */
.contentViewport .specialBoxLink,
.contentViewport .specialBoxDownload { padding-left:30px;padding-right: 60px; }	
.contentViewport .specialBox  .icon { 
	font-size: 17px;
	line-height: 28px; color:#131F6B;
	border:2px solid #131F6B;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px; 
	width: 18px;
	height: 18px;
	padding: 0px 3px 9px 6px;
	background-color:#fff; 
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
 }
	
/* ------------------------------------------------------------------------------ */
/* buttons */
/* ------------------------------------------------------------------------------ */
	
/* ------------------------------------------------------------------------------ */
/* table */
/* ------------------------------------------------------------------------------ */

/*styledTable*/
.contentViewport .styledTable {
	color:#222; background:transparent; 
	font-size:14px; line-height:20px; 
	width:100%; margin:10px 0 18px/*20-2(border)*/ 0;
	display:table;  
}

.contentViewport .styledTable li { font-size:14px;}

.contentViewport .styledTable p { font-size:14px; padding:0 0 20px 0; }
.contentViewport .styledTable p:last-child { padding-bottom:0; }
.contentViewport .styledTable th,
.contentViewport .styledTable td { text-align:left; border:0; padding:10px 12px 10px 12px; }
.contentViewport .styledTable td { border-bottom:2px solid #e2e2d9; padding:10px 12px 9px/*10-1(border)*/ 12px; }
.contentViewport .styledTable tr.noBorder td { border:none; padding-bottom:10px; }
.contentViewport .styledTable th,
.contentViewport .styledTable th p { font-family: 'Touche-Bold'; color:#131F6B; font-size:17px; font-weight:normal; line-height:20px; border-bottom:2px solid #e2e2d9; }
.contentViewport .styledTable th p { padding-bottom:0; }
.contentViewport .styledTable a:hover { text-decoration:underline; cursor:pointer; }
.contentViewport .styledTable .title { color:#222; font-size:14px; }
.contentViewport .styledTable td.highlight { background:#fbfbf8; }

/*layoutMode*/
.contentViewport table.layoutMode { border-collapse:collapse; margin:0; width:auto; color:#222; }


/* Events table with Facilitator table style */
.contentViewport .styledTable.facilitator {
	background: #131F6B;
}

.contentViewport .styledTable.facilitator td { border-bottom: 1px solid #FFF; color: #FFF; padding-bottom: 13px;}
.contentViewport .styledTable.facilitator td p,
.contentViewport .styledTable.facilitator td a,
.contentViewport .styledTable.facilitator td p a { color: #FFF;}

.contentViewport .styledTable.facilitator td a { text-decoration: underline;}

.contentViewport .styledTable.facilitator .leaderText { color: #FFF;}



/* ------------------------------------------------------------------------------ */
/* columns */
/* ------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------ */
/* misc generic classes */
/* ------------------------------------------------------------------------------ */
.contentViewport .clearer {	float:none; clear:both; height:0; line-height:0; overflow:hidden; visibility:hidden; }
.contentViewport .title { color:#222; font-size:15px; line-height:20px; font-family: 'Touche-Bold'; }
.contentViewport .highlightText { color:#0098a3; font-weight:bold; }
.contentViewport .interaction,
.contentViewport .slideshow,
.contentViewport .flashcontent { display:block; position:relative; margin:15px auto 55px auto!important; padding:0; overflow:visible; }


/* ================================================================================================== */
/* responsive - ALL */
/* ================================================================================================== */
@media only screen and (max-width:640px) {
	
	/* full width */
	.contentViewport h1.short { width:auto; } 
	
}
@media only screen and (max-width:500px) {

	/* ------------------------------------------------------------------------------ */
	/* smaller and wider H1 */
	h1.heading,
	.contentViewport h1,
	.contentViewport h1.short { font-size:26px; line-height:30px; } 
	 

}

/* Extra tweaks October 2014 AM */
.student-services {
  border: 3px solid rgba(19,31,107,0.7);
  border-radius: 50%;
  height: auto !important;
  width: 85px !important;
}

.partnership img {
	max-width: 98%;
	border: 1px solid rgba(19,31,107,0.7);
	margin-bottom: 1em;
}



/* Old styles for E-News Formatting */
/*
.contentViewport .horizontal_rule_001 {clear:both; width:174px; height:4px; line-height:4px; overflow: hidden; background-color:#e1b736; margin:0px 0px 25px 0px; padding:0px; }
.contentViewport .horizontal_rule_002 {clear:both; width:100%; height:1px; line-height:1px; overflow: hidden; background-color:#2f2f2f; margin:0px 0px 25px 0px; padding:0px; }
.contentViewport .horizontal_rule_003 {clear:both; width:100%; height:3px; line-height:3px; overflow: hidden; background-color:#2f2f2f; margin:0px 0px 25px 0px; padding:0px; }
.contentViewport .horizontal_rule_004 {clear:both; width:100%; height:4px; line-height:4px; overflow: hidden; background-color:#555555; margin:0px 0px 25px 0px; padding:0px; }
.contentViewport .horizontal_rule_005 {clear:both; width:100%; height:1px; line-height:1px; overflow: hidden; background-image:url(../../img/dotted_line.gif); background-repeat:repeat-x; margin:0px 0px 25px 0px; padding:0px; }

.contentViewport .blockTextHighlight01, .contentViewport .inlineTextHighlight01, .contentViewport .inlineTextHighlight01 p {
  color: #2263a5;
  display: block;
  font-size: 19px;
  font-family: 'Touche-Bold', sans-serif;
  line-height: 130%;
  padding-bottom: 15px;
  text-align: left;
}
*/

/* Old styles for E-News Formatting */
/*
.contentViewport .horizontal_rule_001 {clear:both; width:174px; height:4px; line-height:4px; overflow: hidden; background-color:#e1b736; margin:0px 0px 25px 0px; padding:0px; }
.contentViewport .horizontal_rule_002 {clear:both; width:100%; height:1px; line-height:1px; overflow: hidden; background-color:#2f2f2f; margin:0px 0px 25px 0px; padding:0px; }
.contentViewport .horizontal_rule_003 {clear:both; width:100%; height:3px; line-height:3px; overflow: hidden; background-color:#2f2f2f; margin:0px 0px 25px 0px; padding:0px; }
.contentViewport .horizontal_rule_004 {clear:both; width:100%; height:4px; line-height:4px; overflow: hidden; background-color:#555555; margin:0px 0px 25px 0px; padding:0px; }
.contentViewport .horizontal_rule_005 {clear:both; width:100%; height:1px; line-height:1px; overflow: hidden; background-image:url(../../img/dotted_line.gif); background-repeat:repeat-x; margin:0px 0px 25px 0px; padding:0px; }

.contentViewport .blockTextHighlight01, .contentViewport .inlineTextHighlight01, .contentViewport .inlineTextHighlight01 p {
  color: #2263a5;
  display: block;
  font-size: 19px;
  font-family: 'Touche-Bold', sans-serif;
  line-height: 130%;
  padding-bottom: 15px;
  text-align: left;
}
*/


/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* revamp refresh September 2016 */
.contentViewport h1:first-child {
	max-width: 80%;
}











